package com.bytedance.ies.powerlist.page;

public enum PowerPageState {
    Reset(0),
    Loading(1),
    Loaded(2),
    Error(3),
    End(4);
    
    public final int value;

    public final int getValue() {
        return this.value;
    }

    /* access modifiers changed from: public */
    PowerPageState(int i) {
        this.value = i;
    }
}
